@charset "UTF-8";
/* CSS Document */


 /*	 Break Title
---------------------------------------------------------- */
.yellow-line.container {
	width:19%;
}
@media (max-width: 769px)  {
	.yellow-line.container { width:65%; }
}


 /*	 World Map
----------------------------------------------------------	*/
.worldmap {
	display:block;
	float:left;
	margin-top:30px;
	padding:20px 0;
	width:100%;
	background:white;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px ;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.55);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.55);
}
.worldmap img {
	display:block;
	margin:0 auto !important;
}
@media (max-width: 768px)  {
	.worldmap {
		padding:20px;
	}
      .form-group label:last-child { display: none !important; } 
	  #div_form_108 .form-group label:last-child { display: inline !important; } 
}


 /*	 Overseas Office Information
--------------------------------------------------------------------------------	*/
.oversea-info {
	display:block;
	float: left;
	margin-top:30px;
	padding:0 15px;
	width: 100% !important;
}
.panel-heading a {
	text-decoration:none;
}
h4.modal-header {
	font-weight: bold;
}
.view-title {
	text-transform:capitalize;
	font-size:18px;
   	font-weight: bold;
	color:#333;
	display:block;
}
.panel-title.view-title span {
  font-size: 18px;
  margin-right:10px;
  font-family: 'FontAwesome';
  display: inline-block;
  font-variant: normal;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
span.indicator {
	line-height:none;
	font-weight:normal;
	color:#333;
	top:-27px;
}

@media (max-width:768px) {
         .view-title { 
              line-height:30px;
              height:30px;
         }
         span.indicator { top:-23px; }
}



 /*	 Board Location Card
------------------------------------------------------	*/
.board-card {
  border: 1px solid #cccccc;
  background: #f8f8f8;
  padding: 15px;
  border-radius: 5px;
  margin:15px 0;
}
.media-heading.-located {
	color:#124b9a;
	font-size:18px;
	letter-spacing: 0.7px;
	font-weight: bold;
	text-transform:uppercase;
	padding:8px 0;
	margin-bottom:10px;
	border-bottom:1px solid #ccc;
	display:block;
}
.media-heading.-located:lang(th) {
	font-size:20px;
	font-family: "supermarket";
}
.-located a {
	cursor:pointer;
}
.-located span {
	color:#124b9a;
	font-size:20px;
	display: block;
}
.profile-img {
  height: 150px;
  width:120px;
  margin-right:5px;
  background: white;
}
.address,
.phone,
.fax,
.mail {
  font-size: 15px;
  margin-top:8px;
  display:block;
}
.address span,
.phone span,
.fax span,
.mail span {
  font-family: 'PT Sans';
  display:block;
  word-wrap: break-word;
  font-size:14px !important;
  line-height: 16px;
}
.address span:before,
.phone span:before,
.fax span:before,
.mail span:before {
	margin-right:10px;
	color:#124b9a;
	font-family: 'FontAwesome';
}
.-widthauto {
	width:100% !important;
	right:15%;
}
.-widthauto h4.modal-title {
	font-weight: bold;
}
.-widthauto img {
	margin:0 auto !important;
	display:block;
}
.-stockholm {
	width:200%;
	display:block;
	position:relative;
	right:50% !important;
}
@media (max-width:768px) {
	.worldmap { margin-top: 30px; }
	.board-card { 
                margin-bottom:20px;
		height: auto  !important;
        }
	.profile-img {
		height: 150px;
		margin: 10px auto 10px 32%;
                -webkit-box-shadow: 0px 0px 2px 0px rgba(51,51,51,0.75);
                -moz-box-shadow: 0px 0px 2px 0px rgba(51,51,51,0.75);
                box-shadow: 0px 0px 2px 0px rgba(51,51,51,0.75);
	}
	.-widthauto {
		width:100% !important;
		right:0%;
	}
	.media-heading.-located { font-size:16px; }
	.media-heading.-located span { font-size:18px; }
	.address,
	.phone,
	.fax,
	.mail {
		font-size: 14px;
	}
	.-stockholm {
		width:100%;
		height:100%;
		right:0 !important;
	}
       .media-body { 
                display:block;
		width:100%;
       }
    
}


 /*	 Contact Form
------------------------------------------------------	*/
.contact-container {
	display: block;
	margin-top: 30px;
}
.contact-form {
	display: block;
}
.form-title {
	text-transform: capitalize;
	/* font-family: "PT Sans"; */
	font-weight: bold;
	font-size: 20px;
	color: black;
}
.contact-form label {
	font-size: 15px;
	display: inline-block;
	text-transform: capitalize;
	line-height: 20px;
	text-align: left;
	font-weight: normal;
}
.contact-form textarea {
	resize: vertical;
	min-height: 100px;
    overflow: auto;
}
.img-captcha {
	height: 60px;
	padding:5px 0;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	background: url("http://reusableforms.com/captcha") no-repeat;
	background-size: cover;
}
.-borderbottomradius {
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}
.btn-captcha {
	width: 35px;
	height: 35px;
	margin-top: 8px;
	padding: 5px 0 5px 5px;
	font-size: 20px;
	text-align: center;
	background: #ffffff;
	background: #f5f5f5;
	background: -moz-linear-gradient(top, #f5f5f5 0%, #f6f6f6 47%, #e0e0e0 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #f5f5f5), color-stop(47%, #f6f6f6), color-stop(100%, #e0e0e0));
	background: -webkit-linear-gradient(top, #f5f5f5 0%, #f6f6f6 47%, #e0e0e0 100%);
	background: -o-linear-gradient(top, #f5f5f5 0%, #f6f6f6 47%, #e0e0e0 100%);
	background: -ms-linear-gradient(top, #f5f5f5 0%, #f6f6f6 47%, #e0e0e0 100%);
	background: linear-gradient(to bottom, #f5f5f5 0%, #f6f6f6 47%, #e0e0e0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e0e0e0', GradientType=0 );
}
.gradient {
	filter: none;
}
.btn-form {
	padding: 6px 23px;
	margin: 0 10px 0 0;
	color: #0d2234;
	font-weight: bold;
	text-transform: uppercase;
	background: #9ec6eb;
	background: -moz-linear-gradient(top, #9ec6eb 0%, #207ce5 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #9ec6eb), color-stop(100%, #207ce5));
	background: -webkit-linear-gradient(top, #9ec6eb 0%, #207ce5 100%);
	background: -o-linear-gradient(top, #9ec6eb 0%, #207ce5 100%);
	background: -ms-linear-gradient(top, #9ec6eb 0%, #207ce5 100%);
	background: linear-gradient(to bottom, #9ec6eb 0%, #207ce5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ec6eb', endColorstr='#207ce5', GradientType=0 );
}
.contact-address {
	display: block;
	padding: 0 15px;
	margin-bottom: 30px;
}
.contact-address title {
	display: block;
	color: #114b96;
	text-transform: uppercase;
	font-size: 17px;
	font-weight: bold;
	margin: 20px 0 10px 0;
}
.contact-address title:lang(th) {
	font-size: 20px;
	font-family: "supermarket";
}
.contact-address ul {
	list-style: none;
	display: block;
}
.contact-address ul li span {
	margin:8px 0;
	color: #333;
	font-family: "PT Sans";
	font-size: 15px;
}
.contact-address ul li span:before {
	margin-right:13px;
	color:#114b96;
	font-family: "FontAwesome";
	font-size: 20px;
}
.googlemap {
	border: 1px solid #ccc;
	margin: 20px 0;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.65);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.65);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.65);
}
.googlemap iframe { width: 100%; }
.-clearform {
	background: none;
	border: none;
	box-shadow: none;
}
.redstar { 
	color:#F00;
	display: inline-block;
}

@media (max-width:768px) {
	.contact-form {
		padding: 0;
	}
}

.contact-address ul li span:lang(th) {
	font-family: "supermarket";
	font-size: 18px;
}

